Subject: Re: linux-next: location of the jdelvare-hwmon quilt series

From: Jean Delvare <[email-masked]>
Date: Thu, 30 Apr 2015 07:28:33 +0200

Hi Stephen,

On Thu, 30 Apr 2015 10:44:49 +1000, Stephen Rothwell wrote:
> I noticed commit a95d7600d9c4 ("hwmon: Update the location of my quilt
> tree") in the hwmon-staging tree.  It says that the quilt series is at
> http://jdelvare.nerim.net/devel/linux/jdelvare-hwmon/ but inlinux-next
> I am using http://jdelvare.nerim.net/devel/linux-3/jdelvare-hwmon/ .  I
> hope that they are really the same place, but should I update where I
> fetch from?

Sorry I forgot to notify you. There is a permanent redirect from the
latter to the former so both are the same, no worry. Feel free to
update your source to the new location whenever you want.

Thanks,
-- 
Jean Delvare
SUSE L3 Support